

.mid .notes {
	/*font-family: 'Roboto', sans-serif; */
	/* font-weight: 900;*/
	color: black;
	margin: 0;
	position: absolute;
	top: 47%;
	left: 50%;
	background-color: white;
	width: 100%;
	/* height: 35%; */
	transform: translate(-50%, -50%);
	text-align: center;
}
.notes{
	padding : 20px;
}
.welcome-text {
	/*text-transform: uppercase;*/
	font-family: "Segoe UI Semilight", "Segoe UI Web Light",
		"Segoe UI Web Regular", "Segoe UI", "Segoe UI Symbol",
		"HelveticaNeue-Light", "Helvetica Neue", Arial, sans-serif;
	font-size: 4rem;
	padding : 10px;
	/*font-weight: 500;*/
}

.rightAds{
width:100px;
position: relative;
  left: -20px;
}



.my-ads-right-long
{

padding: 0px !important;
 

}


.home_button1{
	height: 100px;
	padding: 15px;
	border-right-style: groove;
}

.home_button2{
	height: 100px;
	padding: 15px;

}

.footerAds{

height:100px; 

}

.nav>li>a {
padding: 8px 10px !important;
}

.list-group-item {

padding: 6px 10px !important;
 
}

.center-text {
	/*text-transform: uppercase; */
	font-family: "Segoe UI Semilight", "Segoe UI Web Light",
		"Segoe UI Web Regular", "Segoe UI", "Segoe UI Symbol",
		"HelveticaNeue-Light", "Helvetica Neue", Arial, sans-serif;
	font-size: 2rem;
	margin-top:15px;
	margin-bottom:15px;
}

.footer-text {
	/*text-transform: uppercase; */
	font-family: "Segoe UI Semilight", "Segoe UI Web Light",
		"Segoe UI Web Regular", "Segoe UI", "Segoe UI Symbol",
		"HelveticaNeue-Light", "Helvetica Neue", Arial, sans-serif;
	font-size: 2rem;
	color: #8a8181;
	padding : 5px;
}
.footer_bottom {
    bottom: 0;
    position: fixed;
}
.itext{
	font-family: "Segoe UI Semilight", "Segoe UI Web Light",
		"Segoe UI Web Regular", "Segoe UI", "Segoe UI Symbol",
		"HelveticaNeue-Light", "Helvetica Neue", Arial, sans-serif;
}
.myurl{
	color  : #0088cc;
    border-bottom: dashed 1px #0088cc;
}
.itext_buttons{
	
	padding-top : 10px;
	padding-bottom: 10px;
	text-align:center;
}
.btn-default{
/*	background-color : #3f86c4 !important;
	color: white; */
}
.itext-get-start{
	width: 257px;
}
.itext_url{
	float:left;
	/* padding-top : 10px; */
	font-size : 20px;
}
.itext-content{
	text-align : center;
}
#landingUrl{
	font-size : 15px;
}
hr{
    margin-top: 20px;
    margin-bottom: 0;
    border: 0;
    border-top: 2px solid #eee;
}
.itext-tab{
	padding-left : 0;
}
.itext-search{
	padding-right : 0;
}
.itext-search-button{
	top:0px;
}
/*
div {
	text-align: center;
} */
.landing-btn {
	z-index: 2;
	color: #fff;
	background-color: #428bca;
	border-color: #428bca;
	background-image: linear-gradient(to bottom, #428bca 0, #3278b3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca',
		endColorstr='#ff3278b3', GradientType=0);
	background-repeat: repeat-x;
	border-color: #3278b3;
	padding: 10px;
	border-radius: 4px;
}
@media (min-width:300px) {
	.mid .notes{
		transform: translate(-50%, -30%);
	}
	.itext-center{
		margin-left:12%;
		padding : 20px;
	}
	.itext-second-center{
		width:200px;
	}
}
@media (min-width:320px) {
	.mid{
		height:200px !important;
	}
	.mid .notes{
		transform: translate(-50%, -35%);
	}
	.itext_url {
	    font-size: 17px;
	}
}
@media (min-width:360px) {
	.mid{
		height:200px !important;
	}
	.mid .notes{
		transform: translate(-50%, -45%);
	}
	.itext_url {
	    font-size: 17px;
	}
}
@media (min-width:375px) {
	.mid{
		height:200px !important;
	}
	.mid .notes{
		transform: translate(-50%, -45%);
	}
	.itext_url {
	    font-size: 17px;
	}
}
@media (min-width:411px) {
	.mid{
		height:200px !important;
	}
	.mid .notes{
		transform: translate(-50%, -45%);
	}
	.itext_url {
	    font-size: 17px;
	}
}
@media (min-width:414px) {
	.mid{
		height:200px !important;
	}
	.mid .notes{
		transform: translate(-50%, -51%);
	}
	.itext_url {
	    font-size: 17px;
	}
}
@media (min-width:435px) {
	.mid{
		height:200px !important;
	}
	.mid .notes{
		transform: translate(-50%, -58%);
	}
	.itext_url {
	    font-size: 20px;
	}
}
@media (min-width:1024px) {
	.mid .notes{
		transform: translate(-50%, -46%);
	}
	.itext_url {
	    font-size: 20px;
	}
}

@media screen and ( max-height: 320px ){
    .mid .notes{
		transform: translate(-50%, -21%);
	}
}
@media screen and (max-height:375px) {
	.mid .notes{
		transform: translate(-50%, -25%);
	}
}
@media screen and ( max-height: 414px ){
    .mid .notes{
		transform: translate(-50%, -33%);
	}
}
@media screen and ( max-height: 435px ){
    .mid .notes{
		transform: translate(-50%, 0);
	}
}
/*@media screen and ( max-height: 415px ){
    .mid .notes{
		transform: translate(-50%, 0);
	}
}
@media screen and ( max-height: 480px ){
    .mid .notes{
		transform: translate(-50%, -35%);
	}
	.mid{
		min-height:450px !important;
	}
}
@media screen and ( max-height: 640px ){
    .mid .notes{
		transform: translate(-50%, -45%);
	}
	.mid{
		height:450px !important;
	}
}*/
@media (min-width:480px) {
	 .mid .notes{
		transform: translate(-50%, -25%);
	}
	.itext-center{
		margin-left:18%;
		padding : 20px;
	}
	.itext-second-center{
		width:250px;
	}
}
@media (min-width:768px) {
	.mid .notes{
		transform: translate(-50%, -50%);
	}
	.mid{
		min-height : 720px !important;
	}
	.itext-center{
		margin-left:20%;
		padding : 20px;
	}
.itext-second-center{
	width:350px;
}
}
@media (min-width:876px) {

	.itext-center{
	margin-left:28%;
	padding : 20px;
}
.itext-second-center{
	width:355px;
}
}
@media (min-width:1220px) {

	.itext-center{
	margin-left:33%;
	padding : 20px;
}
.itext-second-center{
	width:375px;
}
}


/* itextpad changes for content box  */

.content_box{
	margin-top:60px;
	
	
}

.button_changes{
	
	min-width:100px;
}

.info_content{
	margin-top:10px;
	margin-bottom:20px;
	
}



.common_content{
	text-decoration: none !important;
	color:white !important;
}


.input_button{
	z-index:0 ! important;
	
}
